## cinnamon 5.0.6+uma

=== debian/changelog ===
cinnamon (5.0.6+uma) uma; urgency=medium

  [ Michael Webster ]
  * menu applet.js: Use localeCompare for the fallback sort.
  * cinnamon-settings: Remove ~/.local and /usr/local from python's module search paths.

  [ Ammako ]
  * Properly hide JavaEmbeddedFrame on Grouped Window List

  [ Michael Webster ]
  * menu applet: Check first if we should show items that are refreshed while the menu is open.
  * menu applet: Hide app buttons by default, and when the menu closes.
  * cinnamon-subprocess-wrapper: Set the exception result as bytes, not a string.
  * main.js: Fix activateWindow so it will respect the workspace index if provided.
  * main.js: Be strict about the workspace argument in activateWindow.

  [ JosephMcc ]
  * GWL: Don't force the "New Window" option to show

  [ Benjamin Owen ]
  * Fix window ordering with vertical panels (#10297)

  [ Michael Webster ]
  * gwl: Remove redundant check for skip-taskbar. Main.isInteresting does this and more.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Oct 2021 15:37:49 +0100

cinnamon (5.0.5) uma; urgency=medium

  [ Michael Webster ]
  * util.js: Remove long parenthesized text in network device labels.
  * org.cinnamon.gschema.xml: Add lxterminal and xfce4-terminal to focus passthru list.
  * org.cinnamon.gschema.xml: Add firefox to focus passthru list.
  * window list applet: Track urgent/demanding attention separately from other-workspace transience during initial window item creation.
  * menu applet: Restore a max button width constraint, and the old width calculations for the application box.
  * menu applet: Fix the fallback sort method for search results.
  * org.cinnamon.gschema.xml: Add libreoffice to focus passthru list.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 14 Jul 2021 15:23:16 +0100

cinnamon (5.0.4) uma; urgency=medium

  * GWL: Remove Super+space shortcut

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 02 Jul 2021 16:18:53 +0100

cinnamon (5.0.3) uma; urgency=medium

  [ Michael Webster ]
  * meson: Make install dir of the python spice modules configurable.
  * menu applet: Don't strip the search pattern before sending it to custom search providers.

  [ Stephen Collins ]
  * xapp status applet: update the tooltip text immediately (#10130)

  [ itzexor ]
  * lookingGlass.js: work around actor property access error
  * lookingGlass.js: delay and aggregate window tracker updates
  * lookingGlass.js: modernizations and cleanups

  [ Peter ]
  * Add basic proxy auth for spices manager
  * Update Spices.py

  [ Michael Webster ]
  * main.js: Simplify activateWindow and let muffin handle workspace activation.

  [ itzexor ]
  * cinnamon-killer-daemon: user cinnamon-launcher instead
  * cinnamon-launcher: fix fallback recovery code

  [ Michael Webster ]
  * cinnamon-launcher: Show restart confirmation even if memory limiting is disabled.
  * Restore the window attention handler, but with a reversed role.
  * window-list applet: Don't rely on muffin signals for marking new windows as urgent.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 16:57:58 +0100

cinnamon (5.0.2) uma; urgency=medium

  [ Michael Webster ]
  * power applet: Don't add a cinnamon style class to critical and warning battery icons on top of the color the icons already have.
  * network applet: Disable connectivity check, it is too unreliable.
  * cs_display.py: Add new setting to control visibility of fractional scaling controls.

  [ Clement Lefebvre ]
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 04 Jun 2021 12:22:26 +0100

cinnamon (5.0.1) uma; urgency=medium

  [ Leigh Scott ]
  * Use new screensaver name for required components

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 01 Jun 2021 14:11:59 +0100

cinnamon (5.0.0) uma; urgency=medium

  [ José Gadelha ]
  * GWL-fixes: move window to another workspace

  [ Michael Webster ]
  * st-texture-cache.c: Don't return from a GTask twice.
  * menu applet: Decode favorite uris used for display.
  * src/meson.build: Include st enum header file to executable sources as well.
  * power applet: Fix _devicesChanged so that calls to csd-power are handled sequentially.
  * power applet: When 'always show all batteries' is enabled, only display devices that will have a valid percentage.

  [ JosephMcc ]
  * cs_startup: Improve ellipsizing of description labels

  [ Sparky Bluefang ]
  * build: gstreamer only used by recorder, so make it conditional.

  [ Clement Lefebvre ]
  * Spices: Show UUID in management/download tabs (#9911)

  [ Stephen Collins ]
  * cinnamon-settings xlets: ignore multiversion when looking for an icon (#9908)

  [ Clement Lefebvre ]
  * Applets: Fix some of the icons
  * Spices: Prefer icon.png over metadata
  * Desklets: Fix icons
  * Spices: Translate download tab content
  * Spices: Show the author
  * Spices: Add search by author
  * Spices: Improve layout

  [ Michael Webster ]
  * appSwitcher.js: If the initial grab fails, or the modifier key is released before pushModal (as explained in the old bug mentioned in the comments), still perform a single switch, rather than doing nothing at all.

  [ Ivan Koveshnikov ]
  * windows-quick-list applet: avoid fixed popup size
  *  windows-quick-list applet: remove extra padding
  * favorites applet: remove extra padding and avoid setting constant height

  [ Michael Webster ]
  * appSwitcher3D.js: Don't fail completely if the window actor is gone when removing previews.
  * Remove windowAttentionHandler and some associated items - this will be handled in muffin.
  * power applet: Adjust warning and critical levels to match the correctly colored icons in the set.
  * power applet: Fix handling of the panel info display to filter out non-percentage devices when multi-device is enabled.
  * meson.build: Re-enable build with pointer barriers support.
  * menu applet: Only count alpha-numeric characters in search matching.
  * menu applet: sort all search result types equally.

