## cinnamon 5.2.6

=== debian/changelog ===
cinnamon (5.2.6-1ubuntu1) jammy; urgency=medium

  * Add 2 proposed patches to fix build with latest meson

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 17 Jan 2022 07:39:44 -0500

cinnamon (5.2.6-1) experimental; urgency=medium

  * New upstream version 5.2.6 (Closes: #1001536, #1002412)
  * update xapp deps for package split of 2.2.5-1
  * use dh-sequence-gir and dh-sequence-python3
  * d/patches: remove applied upstream and refresh others
  * d/control: add deps for calendar server

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sat, 04 Dec 2021 12:46:20 +0100

cinnamon (5.0.6-1) unstable; urgency=medium

  * New upstream version 5.0.6
  * Remove a d/patches applied upstream
  * d/patches: add 2 patches from upstream:
    - fix menu-editor with python 3.10
    - capy better multiarch path support, fix some archs

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 17 Oct 2021 12:44:24 +0200

cinnamon (5.0.5-2) unstable; urgency=medium

  [ Fabio Fantoni ]
  * d/patches: apply 3 fixes from upstream to avoid a crash, issue
    on cinnamon restart and fallback session

 -- Norbert Preining <norbert@preining.info>  Wed, 29 Sep 2021 20:18:09 +0900

cinnamon (5.0.5-1) experimental; urgency=medium

  [ Fabio Fantoni ]
  * New upstream version 5.0.5 (Closes: #985138)
  * Remove a d/patches applied upstream and refresh others

 -- Norbert Preining <norbert@preining.info>  Mon, 23 Aug 2021 13:17:04 +0900
