## cinnamon 5.2.7

=== debian/changelog ===
cinnamon (5.2.7-4) unstable; urgency=medium

  * d/control: add psmisc to cinnamon depends
    Thanks to Martin Simmons for reporting (Closes: #1006887)
  * d/control: add pkexec to cinnamon depends
  * d/patches: add fixes from upstream:
    - calendar events: Check if evolution-data-server is running before
      enabling events
    - calendar-server: Add return after calling app.quit()

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Mon, 11 Apr 2022 20:24:21 +0200

cinnamon (5.2.7-3) unstable; urgency=medium

  [ Fabio Fantoni ]
  * update d/copyright

 -- Christoph Martin <martin@uni-mainz.de>  Tue, 12 Apr 2022 12:08:31 +0200

cinnamon (5.2.7-2) unstable; urgency=medium

  * add myself to uploaders
  * prepare unstable upload

 -- Christoph Martin <martin@uni-mainz.de>  Wed, 26 Jan 2022 09:42:51 +0100

cinnamon (5.2.7-1) experimental; urgency=medium

  * New upstream version 5.2.7
  * Add python3-requests to cinnamon depends
  * d/patches:
    - add a revert of workaround for meson 0.60.2 regression
    that cause FTBFS after his fix
    - gtkdoc: remove dependencies on custom target files
  * Add Joshua to uploaders

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 31 Dec 2021 16:13:31 +0100
