=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: cinnamon
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
+Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
 Uploaders:
  Maximiliano Curia <maxy@debian.org>,
  Margarita Manterola <marga@debian.org>,
  Fabio Fantoni <fantonifabio@tiscali.it>,
  Norbert Preining <norbert@preining.info>,
+ Joshua Peisach <itzswirlz2020@outlook.com>,
+ Christoph Martin <martin@uni-mainz.de>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-gir,
@@ -97,7 +98,9 @@
  muffin (>= 5.2),
  nemo (>= 5.2),
  network-manager-gnome [linux-any],
- policykit-1-gnome  (>= 0.105-6),
+ pkexec,
+ policykit-1-gnome (>= 0.105-6),
+ psmisc,
  python3,
  python3-dbus,
  python3-distro,
@@ -107,6 +110,7 @@
  python3-pexpect,
  python3-pil,
  python3-pyinotify,
+ python3-requests,
  python3-setproctitle,
  python3-tinycss2,
  python3-tz,
