## cinnamon 5.4.8

=== debian/changelog ===
cinnamon (5.4.8-1) experimental; urgency=medium

  * New upstream version 5.4.8

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Mon, 25 Jul 2022 22:52:38 +0200

cinnamon (5.4.7-1) experimental; urgency=medium

  * New upstream version 5.4.7
  * d/rules: remove the move of thumbnail not present
  * Specify that rules don't require root
  * Bumped Standards-Version to 4.6.1
  * d/control: update cinnamon-settings-daemon dep to 5.4.3

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 24 Jul 2022 21:16:29 +0200

cinnamon (5.4.5-1) experimental; urgency=medium

  * New upstream version 5.4.5
  * Disable d/patches/always-add-default-theme.patch
  * d/control: update muffin deps and build-deps to 5.4.2
  * Update cinnamon lintian overrides

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Wed, 20 Jul 2022 23:24:31 +0200

cinnamon (5.4.2-1) experimental; urgency=medium

  * New upstream version 5.4.2
  * Simplify and update d/watch
  * d/control:
    - add inxi to cinnamon recommends
    - add devhelp to cinnanon-doc recommends
    - add libxapp-dev to build-deps
    - add gir1.2-gsound-1.0 to cinnamon deps
    - update meson min. version
    - remove libclutter-1.0-dev from build-deps
  * Bump version of deps and breaks of reverse deps to 5.4
  * Update d/copyright
  * d/patches: remove 4 patches applied upstream and refresh others

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 10 Jul 2022 23:01:00 +0200
