## cinnamon 5.4.11

=== debian/changelog ===
cinnamon (5.4.11-1) unstable; urgency=medium

  * New upstream version 5.4.11
  * d/cinnamon.gsettings-override: set theme to cinnamon
  * d/control: readd gir1.2-soup-2.4 to deps as temp. workaround
    because many applets and desklet require it

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 21 Aug 2022 20:24:51 +0200

cinnamon (5.4.10-2) unstable; urgency=medium

  * Release to unstable

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 14 Aug 2022 17:09:45 +0200

cinnamon (5.4.10-1) experimental; urgency=medium

  * New upstream version 5.4.10
  * d/control: remove libsoup2.4-dev from build-deps and
    gir1.2-soup-2.4 from deps
  * Refresh d/patches

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sat, 13 Aug 2022 14:47:32 +0200

cinnamon (5.4.9-1) experimental; urgency=medium

  * New upstream version 5.4.9

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Mon, 01 Aug 2022 21:10:00 +0200
