=== debian/control ===
--- 
+++ 
@@ -33,7 +33,6 @@
  libnma-dev [linux-any],
  libpolkit-agent-1-dev (>= 0.100),
  libpulse-dev,
- libsoup2.4-dev,
  libstartup-notification0-dev (>= 0.11),
  libxapp-dev (>= 2.0.0),
  libxfixes-dev (>= 1:5.0),
@@ -43,7 +42,7 @@
 Rules-Requires-Root: no
 Homepage: http://cinnamon.linuxmint.com
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon
-Vcs-Git: https://salsa.debian.org/cinnamon-team/cinnamon.git -b experimental
+Vcs-Git: https://salsa.debian.org/cinnamon-team/cinnamon.git
 
 Package: cinnamon
 Architecture: any
@@ -81,8 +80,8 @@
  gir1.2-notify-0.7,
  gir1.2-pango-1.0,
  gir1.2-polkit-1.0,
+ gir1.2-soup-2.4,
  gir1.2-gsound-1.0,
- gir1.2-soup-2.4,
  gir1.2-timezonemap-1.0,
  gir1.2-upowerglib-1.0,
  gir1.2-xapp-1.0 (>= 1.9.0),
