## cinnamon 5.4.12

=== debian/changelog ===
cinnamon (5.4.12-2) unstable; urgency=medium

  * d/control:
    - remove gir1.2-clutter-1.0 and gir1.2-cogl-1.0 as a maintained fork
      was integrated in muffin (from mutter) and used instead the deprecate
      and not maintained one
    - remove gir1.2-gtkclutter-1.0 as now used
  * debian/patches: add a patch to fix the upload-system-info path

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 04 Nov 2022 17:38:34 +0100

cinnamon (5.4.12-1) unstable; urgency=medium

  * New upstream version 5.4.12
  * d/control:
    - update muffin deps and build-deps to 5.4.7
    - remove gir1.2-meta-muffin-0.0 from build-deps

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 09 Sep 2022 11:32:02 +0200
