=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
  debhelper-compat (= 13),
  dh-sequence-gir,
  dh-sequence-python3,
- gir1.2-meta-muffin-0.0 (>= 5.4.2~),
  gnome-pkg-tools (>= 0.11),
  gobject-introspection (>= 1.29.15),
  gtk-doc-tools,
@@ -28,7 +27,7 @@
  libgstreamer1.0-dev,
  libgtk-3-dev (>= 3.9.12),
  libjson-glib-dev (>= 0.13.2),
- libmuffin-dev (>= 5.4.2~),
+ libmuffin-dev (>= 5.4.7~),
  libnm-dev (>= 1.6) [linux-any],
  libnma-dev [linux-any],
  libpolkit-agent-1-dev (>= 0.100),
@@ -59,9 +58,7 @@
  dbus,
  gir1.2-accountsservice-1.0,
  gir1.2-caribou-1.0,
- gir1.2-clutter-1.0,
  gir1.2-cmenu-3.0 (>= 5.4),
- gir1.2-cogl-1.0,
  gir1.2-cvc-1.0 (>= 5.4),
  gir1.2-ecal-2.0,
  gir1.2-edataserver-1.2,
@@ -71,7 +68,6 @@
  gir1.2-gnomedesktop-3.0,
  gir1.2-goa-1.0,
  gir1.2-gtk-3.0,
- gir1.2-gtkclutter-1.0,
  gir1.2-ical-3.0,
  gir1.2-keybinder-3.0,
  gir1.2-nemo-3.0 (>= 5.4),
@@ -94,9 +90,9 @@
  libcinnamon-menu-3-0 (>= 5.4),
  libcjs0 (>= 5.4),
  libglib2.0-bin,
- libmuffin0 (>= 5.4.2~),
+ libmuffin0 (>= 5.4.7~),
  mesa-utils,
- muffin (>= 5.4.2~),
+ muffin (>= 5.4.7~),
  nemo (>= 5.4),
  network-manager-gnome [linux-any],
  pkexec,
@@ -144,7 +140,7 @@
 Depends:
  gettext,
  gir1.2-cinnamondesktop-3.0 (>= 5.4),
- gir1.2-meta-muffin-0.0 (>= 5.4.2~),
+ gir1.2-meta-muffin-0.0 (>= 5.4.7~),
  libglib2.0-bin,
  python3-xapp,
  xdg-utils,
